Bug 426041 - need to remove FORMAL-RHI entity
need to remove FORMAL-RHI entity
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 17:30 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-01 21:00:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2007-12-17 17:30:37 EST
Description of problem:
creating a new book, and then running the "make test" command results in the
following error:

tmp/en-US/xml/Book_Info.xml:28: parser error : Entity 'FORMAL-RHI' not defined
<holder>&FORMAL-RHI;</holder>


Version-Release number of selected component (if applicable):
documentation-devel-0.25-0.el5

How reproducible:
Always

Steps to Reproduce:
1. create_book --name Test_Book --brand Fedora --product Test_Product
2. make test
  
Actual results:
tmp/en-US/xml/Book_Info.xml:28: parser error : Entity 'FORMAL-RHI' not defined
<holder>&FORMAL-RHI;</holder>

Expected results:
no errors
Comment 1 Jeff Fearn 2008-01-01 21:00:32 EST
Replaced FORMAL-RHI with HOLDER in Book_Template.

Note You need to log in before you can comment on or make changes to this bug.